			section {
				min-width: 20em;
				margin: 2em auto;
			}
			.box {
				cursor: pointer;
                float:left;
                padding-right:5px;
                text-decoration: underline;

                color: #34701A;
			}

			.box--small {
				/*width: 5em;*/
			}

			.icon-circle {
				display: inline-block;
				background: #8B6852;
				width: 1em;
				height: 1em;
				margin-left: 0.5em;
				font-size: 1.5em;
				color: white;
				cursor: pointer;
				text-align: center;
				border: 1px solid black;
				border-radius: 50%;
				vertical-align: baseline;
				line-height: 1;
			}
			.icon::before {
				content: "";
				font-family: "Comic Sans MS", arial, helvetica, sans-serif;
				width: 1em;
				height: 1em;
				speak: none;
				text-decoration: inherit;
				text-transform: none;
				text-rendering: optimizeLegibility;
				-webkit-font-smoothing: antialiased;
			}
			.icon__info::before {
				content: "i";
			}


            .tooltip {
	display: block;
	background: #8B6852;
	border-radius: 3px;
	max-width: 380px;
	width: 380px;
	position: absolute;
	padding: 12px 18px;
	font-family: open-sans-regular, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: white;
	line-height: 22px;
	box-sizing: border-box;
	z-index: 3;
	text-transform: none;
	visibility: hidden;
	outline: 0;
}

.tooltip-close {
	display: block;
	float: right;
	margin: -9px -14px 0 5px;
	text-decoration: none;
	color: white;
	font-size: 1.2em;
}

.tooltip .icon::before {
	display: block;
	content: "";
	width: 1em;
	height: 1em;
}
.tooltip .icon.icon_cross::before {
	content: "✖";
}

.tooltip-arrow {
	width: 0;
	height: 0;
	position: absolute;
	/* Top by default */
	left: 50%;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #8B6852;
	margin-top: -6px;
	margin-left: -6px;
	bottom: -5.45px;
}

.tooltip-bottom .tooltip-arrow {
	top: 0.6px;
	left: 50%;
	border-top: none;
	border-bottom: 6px solid #8B6852;
}

.tooltip-right .tooltip-arrow {
	top: 50%;
	left: 0;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-left: none;
	border-right: 7px solid #8B6852;
}

.tooltip-left .tooltip-arrow {
	top: 50%;
	left: auto;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-left: none;
	border-right: 7px solid #8B6852;
}


/*********   Custom skins   **********/

/* Dark opacity */
.tooltip.dark-opacity {
	background-color: rgba(102,102,102, 0.6);
}
.tooltip.dark-opacity .tooltip-arrow {
	border-top-color: rgba(102,102,102, 0.6);
}
.tooltip-bottom.dark-opacity .tooltip-arrow {
	border-bottom-color: rgba(102,102,102, 0.6);
}
.tooltip-left.dark-opacity .tooltip-arrow {
	border-left-color: rgba(102,102,102, 0.6);
	border-top-color: transparent;
}
.tooltip-right.dark-opacity .tooltip-arrow {
	border-right-color: rgba(102,102,102, 0.6);
	border-top-color: transparent;
}

/* Error (red) skin */
.tooltip.tooltip-error {
	background-color: #E4002B;
}
.tooltip.tooltip-error .tooltip-arrow {
	border-top-color: #E4002B;
}
.tooltip.tooltip-error.tooltip-bottom .tooltip-arrow {
	border-bottom-color: #E4002B;
}
.tooltip.tooltip-error.tooltip-left .tooltip-arrow {
	border-left-color: #E4002B;
	border-top-color: transparent;
}
.tooltip.tooltip-error.tooltip-right .tooltip-arrow {
	border-right-color: #E4002B;
	border-top-color: transparent;
}
